Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rescue_funcall_args Struct Reference

## Data Fields
VALUE | recv
VALUE | sym
int | argc
VALUE * | argv

## Detailed Description

Definition at line 327 of file vm_eval.c.

## Field Documentation

int rescue_funcall_args::argc

Definition at line 330 of file vm_eval.c.

Referenced by check_funcall_exec(), and check_funcall_missing().

VALUE* rescue_funcall_args::argv

Definition at line 331 of file vm_eval.c.

Referenced by check_funcall_exec(), and check_funcall_missing().

VALUE rescue_funcall_args::recv

Definition at line 328 of file vm_eval.c.

Referenced by check_funcall_exec(), check_funcall_failed(), check_funcall_missing(), and rb_check_funcall_with_hook().

VALUE rescue_funcall_args::sym

Definition at line 329 of file vm_eval.c.

Referenced by check_funcall_exec(), check_funcall_failed(), and check_funcall_missing().

The documentation for this struct was generated from the following file:

- vm_eval.c